uuid: 0bb5b2d0-e622-487d-832e-dab0148efa07
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_use
    - media.type.remote_video
    - taxonomy.vocabulary.islandora_media_use
_core:
  default_config_hash: lMavo98HrUKjViMkJ-bW2rIL1TDkrgYPJeh6GHKt7oA
id: media.remote_video.field_media_use
field_name: field_media_use
entity_type: media
bundle: remote_video
label: 'Media Use'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:filter_existing_terms'
  handler_settings:
    target_bundles:
      islandora_media_use: islandora_media_use
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
